local fn = _gn(0xBD06C611BB9048C2)
--- Requests a scaleform movie that doesn't render when the game is paused (With [`SET_GAME_PAUSED`](#\_0x577D1284D6873711)).
function Global.RequestScaleformMovie3(scaleformName)
	return fn(_ts(scaleformName), _ri)
end
